# Autoriser l'accès aux fichiers de polices
<FilesMatch "\.(ttf|otf|eot|woff|woff2)$">
    Header set Access-Control-Allow-Origin "*"
</FilesMatch>

# Types MIME pour les polices
AddType application/font-ttf .ttf
AddType application/font-woff .woff
AddType application/font-woff2 .woff2
AddType application/vnd.ms-fontobject .eot
AddType application/x-font-opentype .otf